{namespace kitt3nImage=KITT3N\Kitt3nImage\ViewHelpers}
<f:if condition="{processedImage -> f:count()} > 0">
    <f:then>
        <!-- [{processedImage.0.uid}] -->
        <kitt3nImage:lazyImage coreFileReference="{processedImage.0}" fileReferenceUid="{processedImage.0.uid}"/>
    </f:then>
    <f:else>
        [--]
    </f:else>
</f:if>